Subject: Re: Missec Call - 30th June
From: Arjun Hurry <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha <[email-masked]>
Date: Thu, 1 Jul 2021 17:35:30 -0700 (MST)

Also I just realized - did this call come in when I had lost power for around 8-9 minutes? 

From: "arjun hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Thursday, 1 July, 2021 20:54:44 
Subject: Re: Missec Call - 30th June 

Hi Ashish, 

I picked all calls that came in to me yesterday; is this one that rang once and disappeared? 

Best Regards, 
AJ 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha" <[email-masked]>, "arjun hurry" <[email-masked]> 
Sent: Thursday, 1 July, 2021 14:49:45 
Subject: Missec Call - 30th June 

Hi Pritish, 

Here is the missed call report for yesterday. 

@AJ - There is one ignored call under your name. Can you please explain? 

Count of User Name 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	4 			4 
Anupam Tiwari 	10 			10 
Arjun Hurry 	5 		1 	6 
Denisa Magda 	4 			4 
Dheeraj Tripathi 	3 			3 
Dipanshu Sharma 	4 			4 
Grace Boussi 	11 			11 
Ismael Zakaria 	10 			10 
Levente Szab 	7 			7 
Marika Fujita 	5 			5 
Md Modassir Hassan 	6 	1 		7 
Pravesh Singh 	6 	1 		7 
Rosette Modiri 	1 			1 
Sebastian Constantin Coldea 	5 			5 
Grand Total 	81 	2 	1 	84 

Regards, 
Ashish Dabral